[](https://parcomp-git.iwr.uni-heidelberg.de/dominic/dune-perftool-paperplots)
[](https://github.com/dokempf/dune-codegen-paper-software)

```
all (the default if no target is provided)
clean
depend
edit_cache
install
install/local
install/strip
list_install_components
rebuild_cache
test
Continuous
ContinuousBuild
ContinuousConfigure
ContinuousCoverage
ContinuousMemCheck
ContinuousStart
ContinuousSubmit
ContinuousTest
ContinuousUpdate
Experimental
ExperimentalBuild
ExperimentalConfigure
ExperimentalCoverage
ExperimentalMemCheck
ExperimentalStart
ExperimentalSubmit
ExperimentalTest
ExperimentalUpdate
Nightly
NightlyBuild
NightlyConfigure
NightlyCoverage
NightlyMemCheck
NightlyMemoryCheck
NightlyStart
NightlySubmit
NightlyTest
NightlyUpdate
OUTPUT
app_knl_poisson
app_knl_poisson_tensor
app_poisson_dg
app_poisson_dg_tensor
app_stokes_dg
blockstructured_poisson
blockstructured_poisson_grid
blockstructured_poisson_tensor
blockstructured_poisson_unstructured
blockstructured_poisson_unstructured_vec
blockstructured_poisson_vec
blockstructured_poisson_vec_tail
blockstructured_stokes
build_quick_tests
build_tests
clean_latex
coeffeval_poisson
diffusivewave
doc
doxygen_install
generation
headercheck
heatequation
heatequation_dg
heatequation_time_dependent_bc
install_python
lineartransport
poisson
poisson_customfunction
poisson_dg
preconditioner_2d
preconditioner_3d
stokes
stokes_dg
sumfact_coeffeval_poisson
sumfact_mass
sumfact_mass_3d
sumfact_poisson_2d
sumfact_poisson_2d_unstructured
sumfact_poisson_3d
sumfact_poisson_3d_unstructured
sumfact_poisson_dg_2d
sumfact_poisson_dg_2d_performance_transformations
sumfact_poisson_dg_3d
sumfact_poisson_dg_3d_performance_transformations
sumfact_poisson_dg_tensor
sumfact_poisson_fastdg_2d
sumfact_poisson_fastdg_2d_performance_transformations
sumfact_poisson_fastdg_3d
sumfact_poisson_fastdg_3d_performance_transformations
sumfact_preconditioner_2d
sumfact_preconditioner_3d
sumfact_stokes
sumfact_stokes_3d_dg
sumfact_stokes_dg
target_pep8-ourcode
target_pytest
test_python
test_transpose
_autotune_target
adjoint_poisson_mc
app_knl_poisson_deg1_nonopcount_level2
app_knl_poisson_deg1_nonopcount_level3
app_knl_poisson_deg1_nonopcount_level4
app_knl_poisson_deg1_opcount_level4
app_knl_poisson_deg3_nonopcount_level2
app_knl_poisson_deg3_nonopcount_level3
app_knl_poisson_deg3_nonopcount_level4
app_knl_poisson_deg3_opcount_level4
app_knl_poisson_deg5_nonopcount_level2
app_knl_poisson_deg5_nonopcount_level3
app_knl_poisson_deg5_nonopcount_level4
app_knl_poisson_deg5_opcount_level4
app_knl_poisson_deg7_nonopcount_level2
app_knl_poisson_deg7_nonopcount_level3
app_knl_poisson_deg7_nonopcount_level4
app_knl_poisson_deg7_opcount_level4
app_knl_poisson_deg9_nonopcount_level2
app_knl_poisson_deg9_nonopcount_level3
app_knl_poisson_deg9_nonopcount_level4
app_knl_poisson_deg9_opcount_level4
app_knl_poisson_tensor_deg1_nonopcount_level2
app_knl_poisson_tensor_deg1_nonopcount_level3
app_knl_poisson_tensor_deg1_nonopcount_level4
app_knl_poisson_tensor_deg1_opcount_level4
app_knl_poisson_tensor_deg3_nonopcount_level2
app_knl_poisson_tensor_deg3_nonopcount_level3
app_knl_poisson_tensor_deg3_nonopcount_level4
app_knl_poisson_tensor_deg3_opcount_level4
app_knl_poisson_tensor_deg5_nonopcount_level2
app_knl_poisson_tensor_deg5_nonopcount_level3
app_knl_poisson_tensor_deg5_nonopcount_level4
app_knl_poisson_tensor_deg5_opcount_level4
app_knl_poisson_tensor_deg7_nonopcount_level2
app_knl_poisson_tensor_deg7_nonopcount_level3
app_knl_poisson_tensor_deg7_nonopcount_level4
app_knl_poisson_tensor_deg7_opcount_level4
app_knl_poisson_tensor_deg9_nonopcount_level2
app_knl_poisson_tensor_deg9_nonopcount_level3
app_knl_poisson_tensor_deg9_nonopcount_level4
app_knl_poisson_tensor_deg9_opcount_level4
app_poisson_dg_deg3_nonopcount_level2
app_poisson_dg_deg3_nonopcount_level3
app_poisson_dg_deg3_nonopcount_level4
app_poisson_dg_deg3_opcount_level4
app_poisson_dg_deg7_nonopcount_level2
app_poisson_dg_deg7_nonopcount_level3
app_poisson_dg_deg7_nonopcount_level4
app_poisson_dg_deg7_opcount_level4
app_poisson_dg_tensor_deg10_nonopcount_level2
app_poisson_dg_tensor_deg10_nonopcount_level3
app_poisson_dg_tensor_deg10_nonopcount_level4
app_poisson_dg_tensor_deg10_opcount_level4
app_poisson_dg_tensor_deg1_nonopcount_level2
app_poisson_dg_tensor_deg1_nonopcount_level3
app_poisson_dg_tensor_deg1_nonopcount_level4
app_poisson_dg_tensor_deg1_opcount_level4
app_poisson_dg_tensor_deg2_nonopcount_level2
app_poisson_dg_tensor_deg2_nonopcount_level3
app_poisson_dg_tensor_deg2_nonopcount_level4
app_poisson_dg_tensor_deg2_opcount_level4
app_poisson_dg_tensor_deg3_nonopcount_level2
app_poisson_dg_tensor_deg3_nonopcount_level3
app_poisson_dg_tensor_deg3_nonopcount_level4
app_poisson_dg_tensor_deg3_opcount_level4
app_poisson_dg_tensor_deg4_nonopcount_level2
app_poisson_dg_tensor_deg4_nonopcount_level3
app_poisson_dg_tensor_deg4_nonopcount_level4
app_poisson_dg_tensor_deg4_opcount_level4
app_poisson_dg_tensor_deg5_nonopcount_level2
app_poisson_dg_tensor_deg5_nonopcount_level3
app_poisson_dg_tensor_deg5_nonopcount_level4
app_poisson_dg_tensor_deg5_opcount_level4
app_poisson_dg_tensor_deg6_nonopcount_level2
app_poisson_dg_tensor_deg6_nonopcount_level3
app_poisson_dg_tensor_deg6_nonopcount_level4
app_poisson_dg_tensor_deg6_opcount_level4
app_poisson_dg_tensor_deg7_nonopcount_level2
app_poisson_dg_tensor_deg7_nonopcount_level3
app_poisson_dg_tensor_deg7_nonopcount_level4
app_poisson_dg_tensor_deg7_opcount_level4
app_poisson_dg_tensor_deg8_nonopcount_level2
app_poisson_dg_tensor_deg8_nonopcount_level3
app_poisson_dg_tensor_deg8_nonopcount_level4
app_poisson_dg_tensor_deg8_opcount_level4
app_poisson_dg_tensor_deg9_nonopcount_level2
app_poisson_dg_tensor_deg9_nonopcount_level3
app_poisson_dg_tensor_deg9_nonopcount_level4
app_poisson_dg_tensor_deg9_opcount_level4
app_stokes_dg_deg2_nonopcount_level2
app_stokes_dg_deg2_nonopcount_level3
app_stokes_dg_deg2_nonopcount_level4
app_stokes_dg_deg2_opcount_level4
app_stokes_dg_deg3_nonopcount_level2
app_stokes_dg_deg3_nonopcount_level3
app_stokes_dg_deg3_nonopcount_level4
app_stokes_dg_deg3_opcount_level4
app_stokes_dg_deg4_nonopcount_level2
app_stokes_dg_deg4_nonopcount_level3
app_stokes_dg_deg4_nonopcount_level4
app_stokes_dg_deg4_opcount_level4
app_stokes_dg_deg5_nonopcount_level2
app_stokes_dg_deg5_nonopcount_level3
app_stokes_dg_deg5_nonopcount_level4
app_stokes_dg_deg5_opcount_level4
app_stokes_dg_deg6_nonopcount_level2
app_stokes_dg_deg6_nonopcount_level3
app_stokes_dg_deg6_nonopcount_level4
app_stokes_dg_deg6_opcount_level4
blockstructured_nonlinear
blockstructured_poisson_3d
blockstructured_poisson_fast
blockstructured_poisson_grid_nonvec_2d
blockstructured_poisson_grid_nonvec_3d
blockstructured_poisson_grid_vec_2d
blockstructured_poisson_grid_vec_3d
blockstructured_poisson_matrix_free
blockstructured_poisson_neumann
blockstructured_poisson_numdiff
blockstructured_poisson_symdiff
blockstructured_poisson_tensor_structured_nonvec_2d_blocks_7
blockstructured_poisson_tensor_structured_nonvec_2d_blocks_8
blockstructured_poisson_tensor_structured_nonvec_3d_blocks_4
blockstructured_poisson_tensor_structured_nonvec_3d_blocks_5
blockstructured_poisson_tensor_structured_vec_2d_blocks_7
blockstructured_poisson_tensor_structured_vec_2d_blocks_8
blockstructured_poisson_tensor_structured_vec_3d_blocks_4
blockstructured_poisson_tensor_structured_vec_3d_blocks_5
blockstructured_poisson_tensor_unstructured_nonvec_2d_blocks_7
blockstructured_poisson_tensor_unstructured_nonvec_2d_blocks_8
blockstructured_poisson_tensor_unstructured_nonvec_3d_blocks_4
blockstructured_poisson_tensor_unstructured_nonvec_3d_blocks_5
blockstructured_poisson_tensor_unstructured_vec_2d_blocks_7
blockstructured_poisson_tensor_unstructured_vec_2d_blocks_8
blockstructured_poisson_tensor_unstructured_vec_3d_blocks_4
blockstructured_poisson_tensor_unstructured_vec_3d_blocks_5
blockstructured_poisson_unstructured_2d
blockstructured_poisson_unstructured_3d
blockstructured_poisson_unstructured_vec_2d
blockstructured_poisson_unstructured_vec_3d
blockstructured_poisson_vec_2d
blockstructured_poisson_vec_3d
blockstructured_poisson_vec_tail_2d_novec_blocked
blockstructured_poisson_vec_tail_2d_novec_consecutive
blockstructured_poisson_vec_tail_2d_vec_blocked
blockstructured_poisson_vec_tail_2d_vec_consecutive
blockstructured_poisson_vec_tail_3d_novec_blocked
blockstructured_poisson_vec_tail_3d_novec_consecutive
blockstructured_poisson_vec_tail_3d_vec_blocked
blockstructured_poisson_vec_tail_3d_vec_consecutive
blockstructured_preconditioner_linear_elasticity_jacobi
blockstructured_preconditioner_linear_elasticity_nn
blockstructured_preconditioner_poisson_jacobi
blockstructured_preconditioner_poisson_nn
blockstructured_preconditioner_poisson_unstructured
blockstructured_stokes_numdiff
blockstructured_stokes_symdiff
chemical_reaction_ns
coeffeval_poisson_grad
coeffeval_poisson_nongrad
diffusivewave_nonsumfact
diffusivewave_sumfact
dunecodegen
headercheck__dune_codegen_blockstructured_backend_uncachedvectorview.hh
headercheck__dune_codegen_blockstructured_blockstructuredqkfem.hh
headercheck__dune_codegen_blockstructured_gridfunctionspace_indexWrapper.hh
headercheck__dune_codegen_blockstructured_gridfunctionspace_inversecoefficients.hh
headercheck__dune_codegen_blockstructured_gridfunctionspace_lfsindexcache.hh
headercheck__dune_codegen_blockstructured_gridfunctionspace_localfunctionspace.hh
headercheck__dune_codegen_blockstructured_gridfunctionspace_visitors.hh
headercheck__dune_codegen_blockstructured_gridoperator_assembler.hh
headercheck__dune_codegen_blockstructured_gridoperator_blockstructured.hh
headercheck__dune_codegen_blockstructured_gridoperator_localassembler.hh
headercheck__dune_codegen_blockstructured_preconditioner_jacobi_diagonal_matrix_inverse.hh
headercheck__dune_codegen_blockstructured_preconditioner_jacobi_preconditioner.hh
headercheck__dune_codegen_blockstructured_preconditioner_localsolver_iterative_local_solver.hh
headercheck__dune_codegen_blockstructured_preconditioner_localsolver_local_solver.hh
headercheck__dune_codegen_blockstructured_preconditioner_localsolver_wrapper_localvectorview.hh
headercheck__dune_codegen_blockstructured_preconditioner_localsolver_wrapper_schur_wrapper.hh
headercheck__dune_codegen_blockstructured_preconditioner_localsolver_wrapper_solver_wrapper.hh
headercheck__dune_codegen_blockstructured_preconditioner_preconditioner.hh
headercheck__dune_codegen_blockstructured_preconditioner_schur_complement_decomposition.hh
headercheck__dune_codegen_blockstructured_preconditioner_schur_complement_localoperator_apply.hh
headercheck__dune_codegen_blockstructured_preconditioner_schur_complement_localoperator_back_transform.hh
headercheck__dune_codegen_blockstructured_preconditioner_schur_complement_localoperator_neumann_neumann.hh
headercheck__dune_codegen_blockstructured_preconditioner_schur_complement_localoperator_rhs_transform.hh
headercheck__dune_codegen_blockstructured_preconditioner_schur_complement_operator.hh
headercheck__dune_codegen_blockstructured_preconditioner_schur_complement_preconditioner.hh
headercheck__dune_codegen_blockstructured_preconditioner_schur_complement_solver.hh
headercheck__dune_codegen_blockstructured_preconditioner_two_level_additive.hh
headercheck__dune_codegen_blockstructured_preconditioner_two_level_coarse_grid_correction.hh
headercheck__dune_codegen_blockstructured_preconditioner_two_level_interpolation.hh
headercheck__dune_codegen_blockstructured_preconditioner_two_level_restriction.hh
headercheck__dune_codegen_common_dereference_pointer.hh
headercheck__dune_codegen_common_muladd_workarounds.hh
headercheck__dune_codegen_common_simdtraits.hh
headercheck__dune_codegen_common_timer.hh
headercheck__dune_codegen_common_timer_chrono.hh
headercheck__dune_codegen_common_timer_tsc.hh
headercheck__dune_codegen_common_tsc.hh
headercheck__dune_codegen_common_vcltraits.hh
headercheck__dune_codegen_common_vectorclass.hh
headercheck__dune_codegen_localbasiscache.hh
headercheck__dune_codegen_matrixfree.hh
headercheck__dune_codegen_matrixfreeistlbackends.hh
headercheck__dune_codegen_matrixfreenewton.hh
headercheck__dune_codegen_newtonbase.hh
headercheck__dune_codegen_sumfact_analyzegrid.hh
headercheck__dune_codegen_sumfact_horizontaladd.hh
headercheck__dune_codegen_sumfact_invertgeometry.hh
headercheck__dune_codegen_sumfact_oc_horizontaladd.hh
headercheck__dune_codegen_sumfact_onedquadrature.hh
headercheck__dune_codegen_sumfact_transposereg.hh
headercheck__dune_codegen_vtkpredicate.hh
headercheck__test_adjoint_poisson_mc_driver.hh
headercheck__test_heatequation_driver.hh
headercheck__test_heatequation_nonlinearheatfem.hh
headercheck__test_heatequation_nonlinearpoissonfem.hh
headercheck__test_heatequation_problem.hh
headercheck__test_navier-stokes_reference_program_taylor-green.hh
headercheck__test_nonlinear_reference_driver.hh
headercheck__test_nonlinear_reference_nonlinearpoissonfem.hh
headercheck__test_nonlinear_reference_problem.hh
headercheck__test_poisson_reference_driver.hh
heatequation_dg_implicit
heatequation_explicit_ref
heatequation_implicit
heatequation_implicit_ref
heatequation_time_dependent_bc_implicit
linearacoustics
lineartransport_numdiff_explicit
lineartransport_numdiff_implicit
lineartransport_symdiff_explicit
lineartransport_symdiff_implicit
navierstokes_2d_dg_quadrilateral
navierstokes_3d_dg_quadrilateral
nonlinear
nonlinear_dg
nonlinear_dg_matrix_free
nonlinear_matrix_free
nonlinear_ref
opcount_sumfact_poisson_2d_order2
opcount_sumfact_poisson_dg_2d_vec
poisson_1d_cg_interval
poisson_1d_dg_interval
poisson_2d_cg_quadrilateral
poisson_2d_cg_triangle
poisson_2d_dg_quadrilateral
poisson_2d_dg_triangle
poisson_3d_cg_hexahedron
poisson_3d_cg_tetrahedron
poisson_3d_dg_hexahedron
poisson_3d_dg_tetrahedron
poisson_cse
poisson_customfunction_numdiff
poisson_customfunction_symdiff
poisson_dg_2d_generated_matrix_free_preconditioner
poisson_dg_2d_matrix_free_preconditioner
poisson_dg_2d_matrix_free_preconditioner_fast
poisson_dg_2d_matrix_free_preconditioner_fast_sor
poisson_dg_axiparallel
poisson_dg_matrix_free
poisson_dg_neumann
poisson_dg_numdiff_cse
poisson_dg_numdiff_noncse
poisson_dg_quadrilateral
poisson_dg_ref
poisson_dg_symdiff_cse
poisson_dg_symdiff_noncse
poisson_dg_tensor
poisson_matrix_free
poisson_neumann
poisson_noncse
poisson_tensor
preconditioner_2d_exec
preconditioner_3d_exec
shallowwater
stokes_3d_dg_quadrilateral
stokes_3d_quadrilateral
stokes_dg_numdiff
stokes_dg_quadrilateral
stokes_dg_symdiff
stokes_numdiff
stokes_quadrilateral
stokes_sym
stokes_symdiff
sumfact_coeffeval_poisson_grad
sumfact_coeffeval_poisson_nongrad
sumfact_linearacoustics
sumfact_lineartransport
sumfact_mass_3d_nonvec
sumfact_mass_3d_vec
sumfact_mass_nonvec
sumfact_mass_sliced
sumfact_mass_vec
sumfact_poisson_2d_deg1_numdiff_gradvec
sumfact_poisson_2d_deg1_numdiff_nongradvec
sumfact_poisson_2d_deg1_symdiff_gradvec
sumfact_poisson_2d_deg1_symdiff_nongradvec
sumfact_poisson_2d_deg2_numdiff_gradvec
sumfact_poisson_2d_deg2_numdiff_nongradvec
sumfact_poisson_2d_deg2_symdiff_gradvec
sumfact_poisson_2d_deg2_symdiff_nongradvec
sumfact_poisson_2d_unstructured_deg2_nonquadvec_gradvec
sumfact_poisson_2d_unstructured_deg2_nonquadvec_nongradvec
sumfact_poisson_3d_deg1_nonquadvec_autotunevec
sumfact_poisson_3d_deg1_nonquadvec_gradvec
sumfact_poisson_3d_deg1_nonquadvec_nongradvec
sumfact_poisson_3d_deg1_quadvec_autotunevec
sumfact_poisson_3d_deg1_quadvec_gradvec
sumfact_poisson_3d_deg1_quadvec_nongradvec
sumfact_poisson_3d_deg2_nonquadvec_autotunevec
sumfact_poisson_3d_deg2_nonquadvec_gradvec
sumfact_poisson_3d_deg2_nonquadvec_nongradvec
sumfact_poisson_3d_deg2_quadvec_autotunevec
sumfact_poisson_3d_deg2_quadvec_gradvec
sumfact_poisson_3d_deg2_quadvec_nongradvec
sumfact_poisson_3d_unstructured_deg2_nonquadvec_gradvec
sumfact_poisson_3d_unstructured_deg2_nonquadvec_nongradvec
sumfact_poisson_dg_2d_deg1_numdiff_nonquadvec_gradvec
sumfact_poisson_dg_2d_deg1_numdiff_nonquadvec_nongradvec
sumfact_poisson_dg_2d_deg1_numdiff_quadvec_gradvec
sumfact_poisson_dg_2d_deg1_numdiff_quadvec_nongradvec
sumfact_poisson_dg_2d_deg1_symdiff_nonquadvec_gradvec
sumfact_poisson_dg_2d_deg1_symdiff_nonquadvec_nongradvec
sumfact_poisson_dg_2d_deg1_symdiff_quadvec_gradvec
sumfact_poisson_dg_2d_deg1_symdiff_quadvec_nongradvec
sumfact_poisson_dg_2d_deg2_numdiff_nonquadvec_gradvec
sumfact_poisson_dg_2d_deg2_numdiff_nonquadvec_nongradvec
sumfact_poisson_dg_2d_deg2_numdiff_quadvec_gradvec
sumfact_poisson_dg_2d_deg2_numdiff_quadvec_nongradvec
sumfact_poisson_dg_2d_deg2_symdiff_nonquadvec_gradvec
sumfact_poisson_dg_2d_deg2_symdiff_nonquadvec_nongradvec
sumfact_poisson_dg_2d_deg2_symdiff_quadvec_gradvec
sumfact_poisson_dg_2d_deg2_symdiff_quadvec_nongradvec
sumfact_poisson_dg_2d_performance_transformations_gradvec_testrun1
sumfact_poisson_dg_2d_performance_transformations_gradvec_testrun2
sumfact_poisson_dg_2d_performance_transformations_gradvec_testrun3
sumfact_poisson_dg_2d_performance_transformations_gradvec_testrun4
sumfact_poisson_dg_2d_performance_transformations_nongradvec_testrun1
sumfact_poisson_dg_2d_performance_transformations_nongradvec_testrun2
sumfact_poisson_dg_2d_performance_transformations_nongradvec_testrun3
sumfact_poisson_dg_2d_performance_transformations_nongradvec_testrun4
sumfact_poisson_dg_3d_deg1_nonquadvec_gradvec
sumfact_poisson_dg_3d_deg1_nonquadvec_nongradvec
sumfact_poisson_dg_3d_deg1_quadvec_gradvec
sumfact_poisson_dg_3d_deg1_quadvec_nongradvec
sumfact_poisson_dg_3d_deg2_nonquadvec_gradvec
sumfact_poisson_dg_3d_deg2_nonquadvec_nongradvec
sumfact_poisson_dg_3d_deg2_quadvec_gradvec
sumfact_poisson_dg_3d_deg2_quadvec_nongradvec
sumfact_poisson_dg_3d_diagonal
sumfact_poisson_dg_3d_performance_transformations_gradvec_testrun1
sumfact_poisson_dg_3d_performance_transformations_gradvec_testrun2
sumfact_poisson_dg_3d_performance_transformations_gradvec_testrun3
sumfact_poisson_dg_3d_performance_transformations_gradvec_testrun4
sumfact_poisson_dg_3d_performance_transformations_nongradvec_testrun1
sumfact_poisson_dg_3d_performance_transformations_nongradvec_testrun2
sumfact_poisson_dg_3d_performance_transformations_nongradvec_testrun3
sumfact_poisson_dg_3d_performance_transformations_nongradvec_testrun4
sumfact_poisson_dg_3d_sliced
sumfact_poisson_dg_tensor_nonquadvec_gradvec_cse
sumfact_poisson_dg_tensor_nonquadvec_gradvec_noncse
sumfact_poisson_dg_tensor_nonquadvec_nongradvec_cse
sumfact_poisson_dg_tensor_nonquadvec_nongradvec_noncse
sumfact_poisson_dg_tensor_quadvec_gradvec_cse
sumfact_poisson_dg_tensor_quadvec_gradvec_noncse
sumfact_poisson_dg_tensor_quadvec_nongradvec_cse
sumfact_poisson_dg_tensor_quadvec_nongradvec_noncse
sumfact_poisson_fastdg_2d_nonquadvec_gradvec
sumfact_poisson_fastdg_2d_nonquadvec_nongradvec
sumfact_poisson_fastdg_2d_performance_transformations_gradvec_testrun1
sumfact_poisson_fastdg_2d_performance_transformations_gradvec_testrun2
sumfact_poisson_fastdg_2d_performance_transformations_gradvec_testrun3
sumfact_poisson_fastdg_2d_performance_transformations_gradvec_testrun4
sumfact_poisson_fastdg_2d_performance_transformations_nongradvec_testrun1
sumfact_poisson_fastdg_2d_performance_transformations_nongradvec_testrun2
sumfact_poisson_fastdg_2d_performance_transformations_nongradvec_testrun3
sumfact_poisson_fastdg_2d_performance_transformations_nongradvec_testrun4
sumfact_poisson_fastdg_2d_quadvec_gradvec
sumfact_poisson_fastdg_2d_quadvec_nongradvec
sumfact_poisson_fastdg_3d_nonquadvec_gradvec
sumfact_poisson_fastdg_3d_nonquadvec_nongradvec
sumfact_poisson_fastdg_3d_performance_transformations_gradvec_testrun1
sumfact_poisson_fastdg_3d_performance_transformations_gradvec_testrun2
sumfact_poisson_fastdg_3d_performance_transformations_gradvec_testrun3
sumfact_poisson_fastdg_3d_performance_transformations_gradvec_testrun4
sumfact_poisson_fastdg_3d_performance_transformations_nongradvec_testrun1
sumfact_poisson_fastdg_3d_performance_transformations_nongradvec_testrun2
sumfact_poisson_fastdg_3d_performance_transformations_nongradvec_testrun3
sumfact_poisson_fastdg_3d_performance_transformations_nongradvec_testrun4
sumfact_poisson_fastdg_3d_quadvec_gradvec
sumfact_poisson_fastdg_3d_quadvec_nongradvec
sumfact_preconditioner_2d_exec
sumfact_preconditioner_3d_exec
sumfact_shallowwater
sumfact_stokes_3d_dg_fastdg
sumfact_stokes_3d_dg_nonfastdg
sumfact_stokes_dg_numdiff_nonfastdg
sumfact_stokes_dg_symdiff_fastdg
sumfact_stokes_dg_symdiff_nonfastdg
sumfact_stokes_numdiff_nonquadvec
sumfact_stokes_numdiff_quadvec
sumfact_stokes_symdiff_nonquadvec
sumfact_stokes_symdiff_quadvec
taylor-green
test_transpose_double_2x2
test_transpose_double_4x2
test_transpose_double_4x4
test_transpose_double_8x2
test_transpose_double_8x4
test_transpose_double_8x8
test_transpose_float_16x2
test_transpose_float_16x4
test_transpose_float_16x8
test_transpose_float_4x2
test_transpose_float_4x4
test_transpose_float_8x2
test_transpose_float_8x4
test_transpose_float_8x8
verify_app_knl_poisson_dg
verify_app_knl_poisson_dg_tensor
verify_app_poisson_dg
verify_app_poisson_dg_tensor
dune/codegen/common/tsc.o
dune/codegen/common/tsc.i
dune/codegen/common/tsc.s
headercheck/dune/codegen/blockstructured/backend/uncachedvectorview.hh.o
headercheck/dune/codegen/blockstructured/backend/uncachedvectorview.hh.i
headercheck/dune/codegen/blockstructured/backend/uncachedvectorview.hh.s
headercheck/dune/codegen/blockstructured/blockstructuredqkfem.hh.o
headercheck/dune/codegen/blockstructured/blockstructuredqkfem.hh.i
headercheck/dune/codegen/blockstructured/blockstructuredqkfem.hh.s
headercheck/dune/codegen/blockstructured/gridfunctionspace/indexWrapper.hh.o
headercheck/dune/codegen/blockstructured/gridfunctionspace/indexWrapper.hh.i
headercheck/dune/codegen/blockstructured/gridfunctionspace/indexWrapper.hh.s
headercheck/dune/codegen/blockstructured/gridfunctionspace/inversecoefficients.hh.o
headercheck/dune/codegen/blockstructured/gridfunctionspace/inversecoefficients.hh.i
headercheck/dune/codegen/blockstructured/gridfunctionspace/inversecoefficients.hh.s
headercheck/dune/codegen/blockstructured/gridfunctionspace/lfsindexcache.hh.o
headercheck/dune/codegen/blockstructured/gridfunctionspace/lfsindexcache.hh.i
headercheck/dune/codegen/blockstructured/gridfunctionspace/lfsindexcache.hh.s
headercheck/dune/codegen/blockstructured/gridfunctionspace/localfunctionspace.hh.o
headercheck/dune/codegen/blockstructured/gridfunctionspace/localfunctionspace.hh.i
headercheck/dune/codegen/blockstructured/gridfunctionspace/localfunctionspace.hh.s
headercheck/dune/codegen/blockstructured/gridfunctionspace/visitors.hh.o
headercheck/dune/codegen/blockstructured/gridfunctionspace/visitors.hh.i
headercheck/dune/codegen/blockstructured/gridfunctionspace/visitors.hh.s
headercheck/dune/codegen/blockstructured/gridoperator/assembler.hh.o
headercheck/dune/codegen/blockstructured/gridoperator/assembler.hh.i
headercheck/dune/codegen/blockstructured/gridoperator/assembler.hh.s
headercheck/dune/codegen/blockstructured/gridoperator/blockstructured.hh.o
headercheck/dune/codegen/blockstructured/gridoperator/blockstructured.hh.i
headercheck/dune/codegen/blockstructured/gridoperator/blockstructured.hh.s
headercheck/dune/codegen/blockstructured/gridoperator/localassembler.hh.o
headercheck/dune/codegen/blockstructured/gridoperator/localassembler.hh.i
headercheck/dune/codegen/blockstructured/gridoperator/localassembler.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/jacobi/diagonal_matrix_inverse.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/jacobi/diagonal_matrix_inverse.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/jacobi/diagonal_matrix_inverse.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/jacobi/preconditioner.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/jacobi/preconditioner.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/jacobi/preconditioner.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/iterative_local_solver.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/iterative_local_solver.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/iterative_local_solver.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/local_solver.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/local_solver.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/local_solver.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/wrapper/localvectorview.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/wrapper/localvectorview.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/wrapper/localvectorview.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/wrapper/schur_wrapper.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/wrapper/schur_wrapper.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/wrapper/schur_wrapper.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/wrapper/solver_wrapper.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/wrapper/solver_wrapper.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/localsolver/wrapper/solver_wrapper.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/preconditioner.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/preconditioner.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/preconditioner.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/decomposition.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/decomposition.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/decomposition.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/localoperator/apply.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/localoperator/apply.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/localoperator/apply.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/localoperator/back_transform.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/localoperator/back_transform.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/localoperator/back_transform.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/localoperator/neumann_neumann.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/localoperator/neumann_neumann.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/localoperator/neumann_neumann.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/localoperator/rhs_transform.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/localoperator/rhs_transform.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/localoperator/rhs_transform.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/operator.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/operator.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/operator.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/preconditioner.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/preconditioner.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/preconditioner.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/solver.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/solver.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/schur_complement/solver.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/two_level/additive.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/two_level/additive.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/two_level/additive.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/two_level/coarse_grid_correction.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/two_level/coarse_grid_correction.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/two_level/coarse_grid_correction.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/two_level/interpolation.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/two_level/interpolation.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/two_level/interpolation.hh.s
headercheck/dune/codegen/blockstructured/preconditioner/two_level/restriction.hh.o
headercheck/dune/codegen/blockstructured/preconditioner/two_level/restriction.hh.i
headercheck/dune/codegen/blockstructured/preconditioner/two_level/restriction.hh.s
headercheck/dune/codegen/common/dereference_pointer.hh.o
headercheck/dune/codegen/common/dereference_pointer.hh.i
headercheck/dune/codegen/common/dereference_pointer.hh.s
headercheck/dune/codegen/common/muladd_workarounds.hh.o
headercheck/dune/codegen/common/muladd_workarounds.hh.i
headercheck/dune/codegen/common/muladd_workarounds.hh.s
headercheck/dune/codegen/common/simdtraits.hh.o
headercheck/dune/codegen/common/simdtraits.hh.i
headercheck/dune/codegen/common/simdtraits.hh.s
headercheck/dune/codegen/common/timer.hh.o
headercheck/dune/codegen/common/timer.hh.i
headercheck/dune/codegen/common/timer.hh.s
headercheck/dune/codegen/common/timer_chrono.hh.o
headercheck/dune/codegen/common/timer_chrono.hh.i
headercheck/dune/codegen/common/timer_chrono.hh.s
headercheck/dune/codegen/common/timer_tsc.hh.o
headercheck/dune/codegen/common/timer_tsc.hh.i
headercheck/dune/codegen/common/timer_tsc.hh.s
headercheck/dune/codegen/common/tsc.hh.o
headercheck/dune/codegen/common/tsc.hh.i
headercheck/dune/codegen/common/tsc.hh.s
headercheck/dune/codegen/common/vcltraits.hh.o
headercheck/dune/codegen/common/vcltraits.hh.i
headercheck/dune/codegen/common/vcltraits.hh.s
headercheck/dune/codegen/common/vectorclass.hh.o
headercheck/dune/codegen/common/vectorclass.hh.i
headercheck/dune/codegen/common/vectorclass.hh.s
headercheck/dune/codegen/localbasiscache.hh.o
headercheck/dune/codegen/localbasiscache.hh.i
headercheck/dune/codegen/localbasiscache.hh.s
headercheck/dune/codegen/matrixfree.hh.o
headercheck/dune/codegen/matrixfree.hh.i
headercheck/dune/codegen/matrixfree.hh.s
headercheck/dune/codegen/matrixfreeistlbackends.hh.o
headercheck/dune/codegen/matrixfreeistlbackends.hh.i
headercheck/dune/codegen/matrixfreeistlbackends.hh.s
headercheck/dune/codegen/matrixfreenewton.hh.o
headercheck/dune/codegen/matrixfreenewton.hh.i
headercheck/dune/codegen/matrixfreenewton.hh.s
headercheck/dune/codegen/newtonbase.hh.o
headercheck/dune/codegen/newtonbase.hh.i
headercheck/dune/codegen/newtonbase.hh.s
headercheck/dune/codegen/sumfact/analyzegrid.hh.o
headercheck/dune/codegen/sumfact/analyzegrid.hh.i
headercheck/dune/codegen/sumfact/analyzegrid.hh.s
headercheck/dune/codegen/sumfact/horizontaladd.hh.o
headercheck/dune/codegen/sumfact/horizontaladd.hh.i
headercheck/dune/codegen/sumfact/horizontaladd.hh.s
headercheck/dune/codegen/sumfact/invertgeometry.hh.o
headercheck/dune/codegen/sumfact/invertgeometry.hh.i
headercheck/dune/codegen/sumfact/invertgeometry.hh.s
headercheck/dune/codegen/sumfact/oc_horizontaladd.hh.o
headercheck/dune/codegen/sumfact/oc_horizontaladd.hh.i
headercheck/dune/codegen/sumfact/oc_horizontaladd.hh.s
headercheck/dune/codegen/sumfact/onedquadrature.hh.o
headercheck/dune/codegen/sumfact/onedquadrature.hh.i
headercheck/dune/codegen/sumfact/onedquadrature.hh.s
headercheck/dune/codegen/sumfact/transposereg.hh.o
headercheck/dune/codegen/sumfact/transposereg.hh.i
headercheck/dune/codegen/sumfact/transposereg.hh.s
headercheck/dune/codegen/vtkpredicate.hh.o
headercheck/dune/codegen/vtkpredicate.hh.i
headercheck/dune/codegen/vtkpredicate.hh.s
headercheck/test/adjoint/poisson_mc_driver.hh.o
headercheck/test/adjoint/poisson_mc_driver.hh.i
headercheck/test/adjoint/poisson_mc_driver.hh.s
headercheck/test/heatequation/driver.hh.o
headercheck/test/heatequation/driver.hh.i
headercheck/test/heatequation/driver.hh.s
headercheck/test/heatequation/nonlinearheatfem.hh.o
headercheck/test/heatequation/nonlinearheatfem.hh.i
headercheck/test/heatequation/nonlinearheatfem.hh.s
headercheck/test/heatequation/nonlinearpoissonfem.hh.o
headercheck/test/heatequation/nonlinearpoissonfem.hh.i
headercheck/test/heatequation/nonlinearpoissonfem.hh.s
headercheck/test/heatequation/problem.hh.o
headercheck/test/heatequation/problem.hh.i
headercheck/test/heatequation/problem.hh.s
headercheck/test/navier-stokes/reference_program/taylor-green.hh.o
headercheck/test/navier-stokes/reference_program/taylor-green.hh.i
headercheck/test/navier-stokes/reference_program/taylor-green.hh.s
headercheck/test/nonlinear/reference_driver.hh.o
headercheck/test/nonlinear/reference_driver.hh.i
headercheck/test/nonlinear/reference_driver.hh.s
headercheck/test/nonlinear/reference_nonlinearpoissonfem.hh.o
headercheck/test/nonlinear/reference_nonlinearpoissonfem.hh.i
headercheck/test/nonlinear/reference_nonlinearpoissonfem.hh.s
headercheck/test/nonlinear/reference_problem.hh.o
headercheck/test/nonlinear/reference_problem.hh.i
headercheck/test/nonlinear/reference_problem.hh.s
headercheck/test/poisson/reference_driver.hh.o
headercheck/test/poisson/reference_driver.hh.i
headercheck/test/poisson/reference_driver.hh.s
lib/libdunecodegen_stub.o
lib/libdunecodegen_stub.i
lib/libdunecodegen_stub.s
```
